{
  "id": 2982592,
  "name": "Lillian Cummins, plaintiff in error, v. M. C. Mullen, defendant in error",
  "name_abbreviation": "Cummins v. Mullen",
  "decision_date": "1920-06-28",
  "docket_number": "Gen. No. 25,864",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 574,
    "ocr_confidence": 0.502,
    "sha256": "3f1f7c18b96a8c2fc574e82d1420a69f2c5c2c6172fdbd311f4c3ce19537c6fc",
    "simhash": "1:5f409e339054a25c",
    "word_count": 94
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lillian Cummins, plaintiff in error, v. M. C. Mullen, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dever\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dever"
      }
    ],
    "attorneys": [
      "Nathan Goldberg and Louis L. Gould, for plaintiff in error; Harry F. Brewer and George C. Guthrie, of counsel. Bates, Hicks & Folonie, for defendant in error; Robert J. Folonie, of counsel."
    ],
    "corrections": "",
    "head_matter": "Lillian Cummins, plaintiff in error, v. M. C. Mullen, defendant in error.\nGen. No. 25,864.\nAction to recover damages for malpractice. Judgment for defendant. Error to the Circuit Court of Cook county; the Hon. Samuel C. Stough, Judge, presiding. Heard in this court at the March term, 1929.\nAffirmed.\nOpinion filed June 28, 1920.\nNathan Goldberg and Louis L. Gould, for plaintiff in error; Harry F. Brewer and George C. Guthrie, of counsel. Bates, Hicks & Folonie, for defendant in error; Robert J. Folonie, of counsel."
  },
  "file_name": "0649-02",
  "first_page_order": 677,
  "last_page_order": 677
}
